Регистрация
Вход через соцсети
Восстановление пароля
14.01.2013, 07:47
netik

Зарегистрирован:
2010-11-19
Сообщений: 18

Добрый день
Подскажите, если есть лицензия,
не важно какой дистрибутив netcat (4.7 или 5.0) использовать?
15.01.2013, 07:18
Руслан Густокашин
Студия Вэлпис
Руслан Густокашин

Зарегистрирован:
2012-02-06
Сообщений: 900

Если лицензию покупали для 4.7, то для 5.0 она точно подойдет, т.к. существует соответствующий патч перехода на 5.2, который доступен всем пользователям 4.7, у кого активна техподдержка.
А вот будет ли работать лицензия 5.х на 4.7 - не знаю.

15.01.2013, 16:44
Asiat
Аниматика
Asiat

Зарегистрирован:
2005-12-12
Сообщений: 567

Я точно где-то на этом сайте видел утверждение официальных лиц, что - нет, не будет.

Разработка сайтов на Netcat с 2006... хм-м ... или 2005 хммм года. В общем, обращайтесь.
17.01.2013, 07:42
Руслан Густокашин
Студия Вэлпис
Руслан Густокашин

Зарегистрирован:
2012-02-06
Сообщений: 900

Недавно по ошибке купил дистрибутив NetCat 5.2 вместо 4.7. Обратился в поддержку - прислали дистриб 4.7, а ключ и лицензию сказали использовать те же самые, от 5-ки.
Отсюда можно сделать вывод, что лицензия 5х подходит для 4.х
На практике пока не проверил.

25.01.2013, 22:51
Nexwich
Панасин Александр
Nexwich

Зарегистрирован:
2011-04-05
Сообщений: 965

Смелые вы люди ставить 5-ку не могу смотреть

Модуль "Почтовые уведомления" – настройка уведомлений на вашем сайте без программирования. Бесплатно.
198 196 2013-01-25 22:51:59 12846
Описание проекта